/*
Theme Name: Enfold Child
Theme URI: www.diekavallerie.de
Description: The modified theme for Chris Kühn
Version: 1.0.0
Author: Die Kavallerie
Author URI: http://www.diekavallerie.de
Template: enfold
*/

@font-face {
  font-family: 'OpenSans';
  src:
  url('./fonts/open-sans/OpenSans-Regular.ttf') format('truetype'),
  url('./fonts/open-sans/openSans-regular.woff') format('woff'),
  url('./fonts/open-sans/openSans-regular.eot') format('embedded-opentype'),
  url('./fonts/open-sans/openSans-regular.svg') format('svg');
}

@font-face {
  font-family: 'Bitter';
  src:
  url('./fonts/Bitter/Bitter-Regular.ttf') format('truetype'),
  url('./fonts/Bitter/bitter-regular.woff') format('woff'),
  url('./fonts/Bitter/bitter-regular.eot') format('embedded-opentype'),
  url('./fonts/Bitter/bitter-regular.svg') format('svg');
}

@font-face {
  font-family: 'BitterBold';
  src:
  url('./fonts/Bitter/Bitter-Bold.ttf') format('truetype'),
  url('./fonts/Bitter/bitter-bold.woff') format('woff'),
  url('./fonts/Bitter/bitter-bold.eot') format('embedded-opentype'),
  url('./fonts/Bitter/bitter-bold.svg') format('svg');
}

/*body{font-family: 'PT Serif', serif !important;}*/
body{font-family: 'OpenSans', serif !important;}

h1, h2, h3, h4, h5, h6 {
	font-family: "Bitter", sans-serif;
  font-weight: 600; }

.header_color .avia-tt,
.header_color .avia-tt .avia-arrow,
.header_color .avia-tt .avia-arrow,
.header_color .ajax_search_title,
.header_color .ajax_search_title,
.header_color .ajax_search_excerpt,
#top .header_color .input-text,
#top .header_color input[type="text"],
#top .header_color input[type="input"],
#top .header_color input[type="password"],
#top .header_color input[type="email"],
#top .header_color input[type="number"],
#top .header_color input[type="url"],
#top .header_color input[type="tel"],
#top .header_color input[type="search"],
#top .header_color textarea,
#top .header_color select,
.header_color .heading-color,
.header_color a.iconbox_icon:hover,
.header_color h1,
.header_color h2,
.header_color h3,
.header_color h4,
.header_color h5,
.header_color h6,
.header_color .sidebar .current_page_item > a,
.header_color .sidebar .current-menu-item > a,
.header_color .pagination .current,
.header_color .pagination a:hover,
.header_color strong.avia-testimonial-name,
.header_color .heading,
.header_color .toggle_content strong,
.header_color .toggle_content strong a,
.header_color .tab_content strong,
.header_color .tab_content strong a,
.header_color .asc_count,
.header_color .avia-testimonial-content strong,
.header_color div .news-headline,
.header_color,
.avia-menu-text,
#menu-item-search a{color: #259C3B !important; font-weight: normal}

.main_color .meta-color,
.main_color .sidebar,
.main_color .sidebar a,
.main_color .minor-meta,
.main_color .minor-meta a,
.main_color .text-sep,
.main_color blockquote,
.main_color .post_nav a,
.main_color .comment-text,
.main_color .side-container-inner,
.main_color .news-time,
.main_color .pagination a,
.main_color .pagination span,
.main_color .tweet-text.avatar_no .tweet-time,
#top .main_color .extra-mini-title,
.main_color .team-member-job-title,
.main_color .team-social a,
.main_color #js_sort_items a,
.grid-entry-excerpt,
.main_color .avia-testimonial-subtitle,
.main_color .commentmetadata a,
.main_color .social_bookmarks a,
.main_color .meta-heading > *,
.main_color .slide-meta,
.main_color .slide-meta a,
.main_color .taglist,
.main_color .taglist a,
.main_color .phone-info,
.main_color .phone-info a,
.main_color .av-sort-by-term a{color: #000}

#header,
/*#footer{font-family: verdana, arial, sans-serif; width: 100% !important; max-width: 100% !important}*/
#footer{font-family: 'OpenSans'; width: 100% !important; max-width: 100% !important}

.responsive #top.boxed{width: 100%; max-width: 100%}
#header_main .container,
#footer .container,
#main{width: 1010px; margin: 0 auto; background: none}

.container .twelve.units,
.responsive .container .twelve.units,
#main .container{margin: 0; width: 100%; padding: 0}
#header .container,
#footer .container{padding: 0}
.content,
.sidebar{padding: 20px 0}
.container .nine.units{width: 770px}

.title_container{display: none}
.main_color .av-masonry,
#header_main,
.header_color .main_menu .menu ul li a,
.show_mobile_menu,
#mobile-advanced,
#mobile-advanced .current-menu-parent,
#mobile-advanced .current-menu-item,
#top .current-menu-item ul{background: #fff}
html.avia-ipad #header_main,
html.avia-android #header_main,
html.avia-iphone #header_main,
.header-scrolled #header_main{border-bottom: 1px solid #259c3a}

.avia-menu-fx{visibility: hidden !important}
ul#avia-menu li{text-transform: uppercase}
#top .av-main-nav li{min-width: 80px}
#top .current-menu-item,
#top .current-menu-parent{background: rgba(255, 255, 255, 0.3); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4CFFFFFF, endColorstr=#4CFFFFFF); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4CFFFFFF, endColorstr=#4CFFFFFF)"}
#top .av-main-nav li:hover > a span,
#top .current-menu-item > a span,
#top .current-menu-parent > a span{color: #000 !important;}
#advanced_menu_toggle,
#advanced_menu_hide{background: #fff; color: #000; height: 44px; line-height: 44px}
#advanced_menu_toggle:hover,
#advanced_menu_hide:hover{background: #259C3B !important; color: #fff !important}
#mobile-advanced li a:hover{background: #fff !important; color: #000 !important}
#mobile-advanced li.current-menu-item a:hover span,
#mobile-advanced li a:hover span{color: #000 !important}

.avia-arrow{display: none}
.responsive .av-masonry-entry,
.av-masonry-entry{zoom: 1; border: none; margin: 0 0.5% 1%; width: 32.3%; box-shadow: 1px 1px 6px 0 rgba(225, 225, 225, 0.7)}
.av-masonry-entry-title{border-bottom: 1px solid #E1E1E1; padding-bottom: 10px}
.responsive .av-masonry-entry.av-landscape-img,
.av-masonry-entry.av-landscape-img{width: 48.7%}
#top .av-fixed-size .av-masonry-entry.av-masonry-item-no-image .av-inner-masonry-content-pos{text-align: left}
.av-masonry-entry .av-masonry-entry-title,
.content .entry-title{font-size: 1.7em; line-height: 1.3em; margin: 0 0 10px 0}
.av-inner-masonry-content-pos .av-masonry-date,
.av-masonry-author,
.av-masonry-text-sep,
.content .slide-content .slide-meta{text-transform: uppercase; font-size: 12px; font-style: italic; margin: 0 0 10px; font-family: 'Bitter';}
.content .slide-content .slide-meta .entry-content-header {text-transform: none;}
.content .slide-content .entry-content-header{font-style: normal}
.av-large-gap.av-fixed-size .av-masonry-entry .av-inner-masonry{right: 0}
#top .av-fixed-size .av-masonry-entry .av-inner-masonry-content{background-color: #fff}

.sidebar_right .av-masonry-entry,
.av_three_fourth .av-masonry-entry{width:32.3%}
.sidebar_right .av-masonry-entry.av-landscape-img,
.av_three_fourth .av-masonry-entry.av-landscape-img{width: 65.80%}

.av-masonry{padding: 10px 0 0 0 !important}
.home .av_three_fourth{width: 77%}
.home .av_one_fourth{margin-left: 2%}
.home .widget_text{padding-bottom: 0}

.home .slide-entry-excerpt p{margin: 0; line-height: 0}

.content{border-right: none}
.standard-content .entry-content-header{border-bottom: 1px solid #E1E1E1; margin: 0 0 20px}
.post-meta-infos{position: static; top: 0; text-transform: uppercase; font-size: 12px; font-style: italic; font-family: 'Bitter';display:none;}
#top #main .sidebar{border-left: none;}
.content .entry-content-wrapper{padding-right: 25px}
.sidebar_right .inner_sidebar{margin-left: 7.5%}
.sidebar_right .inner_sidebar .avia-content-slider-element-container{margin: 0}
.content .slide-image{width: 100%; height: 200px}
.content .slide-entry{height: 435px; position: relative}
.content .slide-content{padding: 5px; min-height: 490px}
.content .read-more-link,
.av-inner-masonry .read-more-link{position: absolute; bottom: 5px; right: 10px; width: 100%; text-align: right}
.content .read-more-link .more-link,
.av-inner-masonry .read-more-link .more-link{font-family: 'OpenSans'; color: #259c3a}
.av-masonry-entry:hover .more-link{text-decoration: underline}
.content .entry-content-wrapper{padding-right: 0}
.content .entry-content-wrapper .slide-entry-wrap{margin: 0}
.content .slide-content .slide-entry-excerpt{line-height: 1.5em}
div .av_one_third{margin-left: 3%; width: 31%}
div .av_two_third{margin-left: 3%}
.page_multi_column{-webkit-column-count: 2;-moz-column-count: 2;column-count: 2; -webkit-column-gap: 20px;-moz-column-gap: 20px;column-gap: 20px;}
.page_multi_column p{margin: 0 0 0.85em; padding: 0}

.no-content-slider-navigation,
.no-content-slider-heading{display: none !important}

.home .textwidget .avia-content-slider-element-container,
.home .textwidget .avia-slideshow{margin: 0}

.sidebar_right .widget {padding: 0px 0; padding-bottom: 10px;}

#footer{padding: 0; line-height: 52px; position: relative; left: 0}
#footer .flex_column{height: 52px; text-align: right; margin: 0}
#footer .flex_column_1{text-align: left}
#footer .flex_column_2{width: 43%}
#footer #menu-footer li{position: static; width: auto; float: right; clear: none; padding: 0 10px}
#footer .flex_column_3{width: 17%; min-width: 170px; float: right}
#footer .widget{margin: 0}
#footer li a{padding: 0}
#footer .footer_social .dashicons,
#footer .footer_social .fa{font-size: 25px; vertical-align: middle; height: 25px; width: 25px; margin-right: 10px}
#footer .footer_social .fa{font-size: 20px; height: 20px; width: 20px}
#footer .footer_social:hover{text-decoration: none}
.abgeordnetenwatch{background: url(images/abgeordnetenwatch_icon.png)}
.instagramicon{background: url(images/instagram-icon.png)}

#mc_embed_signup .clear{display: block; height: auto; visibility: visible; width: auto}
.html_header_top.html_header_sticky #main{overflow: visible}

.sidebar .tabcontainer{font-family: 'OpenSans'}
.sidebar .tabcontainer .tab{padding: 3px 10px 0px !important; height: 28px !important; width: auto !important; font-family: "OpenSans", serif; font-size: 13px}
.sidebar .tabcontainer .tab_content{padding: 0 10px 10px 15px !important; border-color: #fff; z-index: 10; border-left: none; border-top-left-radius: 0}
.sidebar .tabcontainer .tab:hover{color: #259c3a !important}
.sidebar .tabcontainer .news-headline,
.sidebar .tabcontainer .news-time{font-size: 13px}
.sidebar .tabcontainer .tab{border: 1px solid #e1e1e1!important}
.sidebar .tabcontainer .active_tab{border: none}
.responsive #top .main_color .tabcontainer .active_tab,
.responsive #top .main_color .tabcontainer .active_tab_content,
div .main_color .tabcontainer .active_tab_content,
div .main_color .tabcontainer .active_tab{background: #259c3a; color: #fff}
.main_color .tab_content strong,
div .main_color .tabcontainer .active_tab:hover{color: #fff !important}
.main_color .tab_content .news-time{color: #A1DEB3}

.ytc-links{display: none}

.av-masonry-entry .av-inner-masonry-sizer {
  padding-bottom: 0 !important;
}

.av-inner-masonry-content-pos .av-masonry-date {display: none;}
.masonry-entry-date { font-family: "Bitter"; font-size: 12px; font-style: italic; text-transform: uppercase; display: none;}
.masonry-area { padding:10px 20px;  word-wrap: break-word;}
.inner-masonry-image { max-height: 140px !important;}
.masonry-image-container {background-position: center center; background-size: cover; width: 100%; margin-bottom: 10px; max-height: 140px !important; overflow: hidden;}
.masonry-image-container img {position: relative; z-index: -1;}
.av-icon-display.av-masonry-media { top:35% !important;}

.av-masonry-entry .read-more-link,
.av-inner-masonry .read-more-link{position: absolute; bottom: 5px; right: 10px; width: 100%; text-align: right}
.av-masonry-entry .read-more-link .more-link,
.av-inner-masonry .read-more-link .more-link{font-family: 'OpenSans'; color: #259c3a}



.tweetlink a:last-child {display: none;}
.av-masonry-outerimage-container { height: 220px;}
.av-masonry-entry.type-post{ height: 375px;}

.av-masonry-entry .av-inner-masonry-content {
    padding: 10px 20px;
}
/* Content-Slider */
.avia-content-slider-element-container {max-height: 180px; padding: 5px;}
.content-slider-navigation { display: inline-block; float: right; max-width: 25%; margin-top: -23px; position: relative; top: 22px;}
.content-slider-navigation .avia-slideshow-arrows { top: 0 !important; height: 20px !important; width: 43px !important;}
#top .avia-smallarrow-slider .avia-slideshow-arrows a { line-height: 20px !important; font-size: 13px !important; height: 20px !important; width: 20px !important;}
#top .avia-smallarrow-slider .avia-slideshow-arrows a::before { line-height: 20px !important;}
.avia-content-slider .slide-entry-title { float: left; max-width: 83%; font-size: 20px; margin-bottom: 0px;}
.avia-content-slider .slider-content-text-area { width: 100%; border-top: 1px ridge lightgrey; display: inline-block; padding-top: 10px;}
.avia-content-slider .entry-content { display: inline-block; width: 80%; margin-top: 0px; text-align: left;}
.avia-content-slider .entry-content p{ padding-top: 1px;}
.avia-content-slider .slider-icon { display: inline-block; float: left; width: 20%;}

/* Intro Textblock */
.av_introtextblock_section { padding: 5px;}
.av_introtextblock_title { color: #259c3a !important;}
.avia_introtextblock {}
.av_introtextblock_subtitle::before { content: "— "; font-size: 12px; font-weight: 600;}
.av_introtextblock_subtitle { font-size: 12px; font-weight: 600;}
.collapseomatic {background-image: none; color: #259c3a; padding: 0 0 10px 5px;}
.collapseomatic_content { margin-left: 0px;}
.collapseomatic.colomat-close {
	display: none !important;
}

.flex_column.flex_column_1.av_one_third.first.el_before_av_one_third p {
    margin: 0;
}

/* Events List */
.css-events-list table.events-table td {padding: 9px 12px;}
.css-events-list table.events-table th.event-time {width: 250px;}


@media only screen and (min-width: 1140px) {
    #header_main .container,
    #footer .container,
    #main{width: 1170px}
    .responsive .container .nine.units{width: 900px}
    .content .slide-entry{height: 490px}
    .content .slide-content .slide-entry-excerpt{line-height: 1.8em}
    .av-masonry-entry.type-post{ height: 375px;}
    .av-masonry-entry.type-post:nth-child(4){top:0px !important;}
    .av-masonry-entry.type-post:nth-child(7){top:386px !important;}
    .av-masonry-entry.type-post:nth-child(10){top:773px !important;}
    .av-masonry-entry.type-post:nth-child(13){top:1160px !important;}
    .sidebar_right .av-masonry-entry.type-post:nth-child(4){top:0px !important;}
    .sidebar_right .av-masonry-entry.type-post:nth-child(7){top:384px !important;}
    .sidebar_right .av-masonry-entry.type-post:nth-child(10){top:768px !important;}
    .sidebar_right .av-masonry-entry.type-post:nth-child(13){top:1152px !important;}

    #footer .flex_column_2{width: 52%}

}


@media only screen and (max-width: 1140px) {
		#footer .flex_column_3{width: 25%;}
}

@media only screen and (max-width: 767px) {
    #header_main .container,
    #footer .container,
    #main{width: 308px}
    #main .container{margin: 0 auto}
    .responsive .container .nine.units{width: 100%}
    .content .slide-content{min-height: 0}
    .content .slide-content .read-more-link{position: relative}
    .content .slide-entry{height: auto}
    #footer .flex_column{text-align: left; margin: 0}
    .av_three_fourth .av-masonry-container{border-right: none}
    .av-masonry-entry{margin-top: 2.1%}
    .responsive .sidebar_right .av-masonry-entry,
    .responsive .av_three_fourth .av-masonry-entry{width:100%;}
    #footer #menu-footer li{float: left}
    .responsive .av-masonry-entry{width: 99% !important}
    .page_multi_column{-webkit-column-count: 1;-moz-column-count: 1;column-count: 1; -webkit-column-gap: 0px;-moz-column-gap: 0px;column-gap: 0px}
    .avia-content-slider-element-container {max-height: 250px; padding: 20px 0;}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    #header_main .container,
    #footer .container,
    #main{width: 488px}
    .responsive #main .container{float: left}
    .responsive .container .nine.units{width: 100%}
    .content .slide-entry{height: auto}
    .content .slide-content{min-height: 0}
    .content .slide-content .read-more-link{position: relative}
    .av-masonry-entry{margin-top: 2.1%}
    .av_three_fourth .av-masonry-container{border-right: none}
    .responsive .sidebar_right .av-masonry-gallery .av-masonry-entry,
    .responsive .av_three_fourth .av-masonry-gallery .av-masonry-entry{width:49.90%}
    .page_multi_column{-webkit-column-count: 1;-moz-column-count: 1;column-count: 1; -webkit-column-gap: 0px;-moz-column-gap: 0px;column-gap: 0px}
}
@media only screen and (min-width: 767px) and (max-width: 1139px) {
  .av-masonry-entry.type-post{ height: 470px;}
  .av-masonry-entry.type-post:nth-child(4){top:0px !important;}
  .av-masonry-entry.type-post:nth-child(7){top:477px !important;}
  .av-masonry-entry.type-post:nth-child(10){top:955px !important;}
  .av-masonry-entry.type-post:nth-child(13){top:1433px !important;}
  .sidebar_right .av-masonry-entry.type-post:nth-child(4){top:0px !important;}
  .sidebar_right .av-masonry-entry.type-post:nth-child(7){top:475px !important;}
  .sidebar_right .av-masonry-entry.type-post:nth-child(10){top:951px !important;}
  .sidebar_right .av-masonry-entry.type-post:nth-child(13){top:1427px !important;}
}

@media only screen and (min-width: 767px) and (max-width: 989px) {
    #header_main .container,
    #footer .container,
    #main{width: 768px}
    #advanced_menu_toggle,
    #advanced_menu_hide{margin-right: 10px}
    .responsive .container .nine.units{width: 585px}
    .content .slide-entry{height: 440px}
    .content .slide-content .slide-entry-excerpt{line-height: 1.2em}
    .av-masonry-entry .av-masonry-entry-title,
    .content .entry-title{font-size: 1.3em}
    .av-masonry-entry.type-post{ height: 470px;}
    .responsive .av-masonry-entry.av-landscape-img,
    .av-masonry-entry.av-landscape-img{width: 48.5%}
    .responsive .sidebar_right .av-masonry-gallery .av-masonry-entry,
    .responsive .av_three_fourth .av-masonry-gallery .av-masonry-entry{width:49.90%}
    .responsive .sidebar_right .av-masonry-gallery .av-masonry-entry.av-landscape-img,
    .responsive .av_three_fourth .av-masonry-gallery .av-masonry-entry.av-landscape-img{width:100%}
}

#layer_slider_1 {
    height: auto !important;
    overflow: inherit;
}

/* Youtube Player */
.ytp-chrome-top.ytp-show-cards-title {
    display: none;
}

.yotu-playlist {
    padding: 0 !important;
	margin-top: -20px;
}